﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using TravelCompanyDataModels.Models.OperatorModels;

namespace TravelCompanyDataModels.Models.TouristModels
{
    public interface ITravelModel : IId, ITouristId
    {
        string TravelName { get; }
        DateTime DateStart { get; }
        string TravelDescription { get; }
        Dictionary<int, ITourModel> TourTravels { get; }
        Dictionary<int, IExcursionModel> ExcursionTravels { get; }
    }
}
